cloudstack-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Nicolas Vazquez (JIRA)" <j...@apache.org>
Subject [jira] [Created] (CLOUDSTACK-8956) NSX/Nicira Plugin does not support NSX v4.2.1
Date Thu, 15 Oct 2015 18:51:05 GMT
Nicolas Vazquez created CLOUDSTACK-8956:
-------------------------------------------

             Summary: NSX/Nicira Plugin does not support NSX v4.2.1
                 Key: CLOUDSTACK-8956
                 URL: https://issues.apache.org/jira/browse/CLOUDSTACK-8956
             Project: CloudStack
          Issue Type: Bug
      Security Level: Public (Anyone can view this level - this is the default.)
          Components: VMware
    Affects Versions: 4.4.4, 4.5.1, 4.4.3, 4.4.2, 4.4.1, 4.5.0, 4.4.0
         Environment: OS: RHEL 6.6
            Reporter: Nicolas Vazquez
             Fix For: 4.6.0, 4.5.1


vSphere hypervisor mode operations when NV is deployed onto NSX managed network changes:

-Current mode. A portgroup = UUID of CS VM NIC is created on a local standard switch of the
Hypervisor where VM is starting. VM nic is attached to that port group.

-New mode. No additional port group is created on a HW. No port group cleanup is needed after
VM/NIC is destroyed. VM is attached to 1st port group having the following attributes:

opaqueNetworkId string "br-int”
opaqueNetworkType string "nsx.network"

If portgroup with such attributes is not found a deployment should fail with exception.

-VMware VIM jar version change from version 5.1 to 5.5 to get opaqueNetworks from HostNetworkInfo
-Modified deps/install-non-oss.sh to include vmware vim 5.5



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message